app_name: "云校嗨学"
application_id: "com.yuanxuan.yunxiao"
app_key: "yunxiao_prod"
default_url: "https://h5.jingdaka.com/pages/user/login/login?sourcePage=%252Fpages%252Fuser_sub%252Fuser_homework%252Fhomework_list%252Fhomework_list%253FcourseId%253D1821860%2526type%253Dredirect%2526domain_name%253Dmjunysod"
bootstrap_config_url: ""
upgrade_config_url: ""
preferred_orientations:
  - "portraitUp"
  - "portraitDown"
theme:
  accent_color: "0xFF4F46E5"
  bg_color: "0xFFFFFFFF"
  text_color: "0xFF1F2937"
  muted_text_color: "0xFF6B7280"
branding:
  icon: "icon.png"
  icon_background: "#FFFFFF"
  splash: "splash.png"
  splash_color: "#FFFFFF"
